/* responsive features
================================================== */

@media (min-width: 992px) and (max-width: 1199px) {

    .topgallery .col-md-6 .screenshot img{
    max-width: 300px;
    }
    .topgallery .col-md-6 .screenshot a {
    height: auto;
    max-width: 300px;
    }

    blockquote {
    font-size:16px;
    line-height: 1.1250em;
    }
    
    .pull-down {
    margin-top:0
    }
    
    .pull-down-2x {
    margin-top:30px
    }
    
    .pull-down-3x,
    .pull-down-4x {
    margin-top:45px
    }
    .brand img {
    width:150px;
    }
    ul.nav li {
    padding:0 5px;
    margin:0;
    }
    
    nav a.brand h1 {
    padding-left:45px
    }
    
    #homepage {
    height:780px
    }
    
    .icon-box figure {
    font-size:28px;
    height:55px;
    margin-bottom:15px;
    padding-top:14px;
    width:55px
    }
    
    .icon-round figure {
    height:65px;
    padding-top:16px;
    width:65px
    }
    
    .icon-square figure {
    height:55px;
    padding-top:13px;
    width:55px
    }
    
    #feat-figure {
    margin-top:0
    }
    #feat-figure img {
    width:100%;
    }
    .device-box figure {
    background-size:213px !important
    }
    
    .phone-device .device-box figure {
    height:390px
    }
    
    .tablet-device .device-box figure {
    height:310px
    }
    
    .android-device .device-box figure {
    height:481px
    }
    
    .img-back {
    left:-20px;
    top:-30px
    }
    
    ul.logo-list li {
    width:158px
    }
    
    .access-panel a.btn {
    width:100%
    }
    
    form.pull-down {
    margin-top:30px
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    p {font-size: 20px;}
 
    .topgallery {
    width:100%;
    float:left;
    }  
    .topgallery .col-md-3 {
    width:25%;
    float:left;
    }
    /* .topgallery .col-md-3 .screenshot img{
    max-width: 100px;
    }
    .topgallery .col-md-3 .screenshot a {
    height: auto;
    max-width: 100px;
    } */


    .slogan h1, .slogan h2, .slogan h3, .slogan h4, .slogan h5, .slogan h6 {
    margin-top:30px;
    font-size:26px;
    }
    .scroll-navbar {
    height:110px;
    }
    h3 {
    font-size:17px;
    line-height:1.0588em
    }
    
    h4 {
    font-size:14px;
    line-height:1.2857em
    }
    ul.nav li a {
      font-size: 16px;
    }
    
    .navbar-right {
      float: left!important;
    }

    blockquote {
    font-size:16px;
    line-height: 1.1250em;
    }
    
    .pull-down {
    margin-top:0
    }
    
    .pull-down-2x {
    margin-top:30px
    }
    
    .pull-down-3x,
    .pull-down-4x {
    margin-top:30px
    }

    li i {
    margin-right:5px
    }
    
    ul.nav li {
    padding:0 2px;
    margin-left:4px;
    }
    
    nav a.brand h1 {
    padding-left:45px
    }
    
    #homepage {
    height:745px
    }

    #feat-figure {
    margin-top:60px
    }
    #feat-figure img {
    width:100%;
    }
    .icon-box figure {
    font-size:28px;
    height:55px;
    margin-bottom:15px;
    padding-top:14px;
    width:55px
    }
    
    .overview-box {
    margin-bottom:30px
    }
    
    .overview-box .overview-desc {
    margin-left:50px
    }
    
    .overview-box figure {
    float:left;
    font-size:32px;
    width:35px
    }
    
    .icon-round .overview-desc {
    margin-left:75px
    }
    
    .icon-square .overview-desc {
    margin-left:65px
    }

    .icon-round figure {
    height:60px;
    padding-top:16px;
    width:60px
    }
    
    .icon-square figure {
    height:50px;
    padding-top:12px;
    width:50px
    }

    .icon-round figure,
    .icon-square figure {
    font-size:26px;
    }
    .icon-round figure img,
    .icon-square figure img {
    height: 100%;
    width: auto;
    }

    #spotlight-desc .overview-desc {
    float:left;
    margin:10px 0 0 0 
    }

    .device-box figure {
    background-size:158px !important
    }
    
    .phone-device .device-box figure {
    height:295px
    }
    
    .tablet-device .device-box figure {
    height:235px
    }
    
    .android-device .device-box figure {
    height:372px
    }

    .img-back {
    left:-20px;
    
    }
    
    .counter p.timer {
    font-size:32px;
    margin:15px 0
    }
    
    .plan-fee p {
    font-size:24px;
    }
    
    .plan-fee .fee-cents {
    font-size:16px
    }
    
    .plan-fee .fee-period {
    font-size:12px;
    }
    
    .price-plan a.btn {
    padding:12px
    }

    .screenshot a {
    height:auto;
    width:100%
    }

    .blog-list article {
    margin:0 0 30px;
    padding:0 0 30px
    }
    
    #newsletter fieldset {
    margin-top:20px;
    width:100% !important
    }

    form.pull-down {
    margin-top:30px
    }

    ul.footer-social li {
    margin:0 4px
    }
    
    ul.logo-list li {
    width:122px
    }
    
    .access-panel {
    display:block !important;
    float:none;
    margin:120px auto 0 auto
    }
    
    .access-panel a.btn {
    width:100%
    }

}

@media (max-width: 767px) {

.brand img{
    width: 180px;
}
  .topgallery .col-md-6 {
    width:50%;
  float:left;
}
.topgallery .col-md-6 .screenshot img{
  width: 100%;
}
.topgallery .col-md-6 .screenshot a {
  height: auto;
  width: 100%;
}
.slogan .topgallery h4, .topgallery h4 a {
  font-size:14px;
  line-height:1em;
}
blockquote {
font-size:14px;
line-height:1.2857em;
padding: 15px 15px 30px 75px
}

blockquote figure {
font-size:16px
}

h1 {
font-size:62px;
line-height:1.1613em
}

h2 {
font-size:18px;
line-height:1em
}

h3 {
font-size:20px;
line-height:1.8em
}

h4 {
font-size:14px;
line-height:1.2857em
}

h5 {
font-size:12px;
line-height:1.5em
}

h6 {
font-size:11px;
line-height:1.6364em
}

.heading {
margin-bottom:30px
}

.heading p {
font-size:14px;
line-height:1.2857em;
margin-top:30px
}

#main-navbar {
  overflow:visible;
}

.navbar-nav {
  z-index: 999999;
}

ul.nav {
background:#FFF;
margin-top:0 !important;
position:relative !important;
text-align:center;
}

ul.nav li { margin:20px 0 }
ul.nav li a { 
color:#555;
margin:0 auto;
width:200px;
}    

ul.nav li a:hover,
ul.nav li a:focus,
ul.nav li a.active { background:none }    

#homepage {
height:1130px
}

.slogan {
padding-top:90px
}

.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {
font-size:28px;
line-height:1.2857em;
margin-top:-70px
}

.slogan figure {
margin-top:40px
}

.teaser {
padding:30px 0
}

.pull-down-3x {
margin-top:0
}

.pull-down-4x {
margin-top:30px
}

#feat-figure {
display:none;
}

.icon-box {
margin-bottom:20px;
text-align:center
}

.icon-box figure {
font-size:26px;
height:50px;
margin-bottom:20px;
padding-top:12px;
width:50px
}

.overview-box {
margin-bottom:30px
}

.overview-box .overview-desc {
margin-left:50px
}

.overview-box figure {
float:left;
font-size:32px;
width:35px
}

.icon-round .overview-desc {
margin-left:75px
}

.icon-square .overview-desc {
margin-left:65px
}

.icon-round figure {
height:60px;
padding-top:16px;
width:60px
}

.icon-square figure {
height:50px;
padding-top:12px;
width:50px
}

.icon-round figure,
.icon-square figure {
font-size:26px;
}

.device-box {
margin-bottom:45px
}

.phone-device .device-box figure,
.tablet-device .device-box figure,
.android-device .device-box figure {
background-position:50% 0
}

.counter div {
margin-bottom:30px
}

.counter figure {
font-size:30px;
}

.counter p.timer {
font-size:28px;
margin:5px 0
}
#gallery .screenshot {
  float:left;
  width:33%;
}
#gallery .screenshot a {
  min-height: 100% !important;
  min-width: 100% !important;
   height: 100% !important;
  width: 100% !important;
}
.screenshots-slider img {
  min-height: 100% !important;
  min-width: 100% !important;
  height: 100% !important;
  width: 100% !important;
}
.img-back {
display:none;
}

.price-plan {
margin-top:30px
}

.screenshots-slider {
margin-top:30px
}

.screenshots-slider .carousel-indicators {
top:-45px
}

.screenshots-slider figure {
margin-bottom:30px
}

.screenshots-slider img {
width:100%
}

fieldset span {
padding:0 !important
}

fieldset i {
left:15px;
top:0
}

#blog {
height:283px;
padding-top:90px
}

.pagination #prev,
.pagination #next {
display:none
}

    .access-panel a.btn {
    width:100%
    }

}

@media screen and (min-width:481px) and (max-width:766px) {
  .brand img {
    width:auto;
    height:auto;
    }
  .navbar-collapse {
    padding:0;
  }
  .scroll-navbar .topcont {
    margin:0;
    background:#fff;
    
  }
  .slogan h1, .slogan h2, .slogan h3, .slogan h4, .slogan h5, .slogan h6 {
    margin-top:0;
  }
  .topgallery {
    margin-top:-20px;
  }
  #gallery .screenshot {
    width:50%;
  }
  .icon-square figure {
    padding-top:0;
  }
}
@media (max-width: 480px) {
  .brand img {
    width:auto;
    height:auto;
    }
  .navbar-collapse {
    padding:0;
  }
  .scroll-navbar .topcont {
    margin:0;
    background:#fff;
    
  }
  .slogan h1, .slogan h2, .slogan h3, .slogan h4, .slogan h5, .slogan h6 {
    margin-top:0;
  }
  .green .btn-default {
    font-size:12px;
  }
  .topgallery {
   display:none;
  }
  #gallery .screenshot {
    width:43%;
  }
}
/*
@media (max-width: 568px) and (orientation:portrait) {


}*/